using UnityEngine;

namespace GGJ
{
    public class ScreenSizeSetter : MonoBehaviour
    {
        void Start()
        {
            var rt = GetComponent<RectTransform>();
            if (rt == null)
            {
                return;
            }
            rt.SetSizeWithCurrentAnchors(RectTransform.Axis.Horizontal, Screen.width);
            rt.SetSizeWithCurrentAnchors(RectTransform.Axis.Vertical, Screen.height);
        }
    }
}